bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Pb with info - Recursive require for feature sb-info


From: Stephen Berman
Subject: Re: Pb with info - Recursive require for feature sb-info
Date: Thu, 16 Aug 2007 18:46:05 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1.50 (gnu/linux)

On Thu, 16 Aug 2007 10:40:04 +0200 Michelle Baert <address@hidden> wrote:

> Hello,
>
> I just installed emacs22 and can't invoque info .
>
> The message is:
> --
> Loading eieio-opt...done
> Loading info...
> eval: Recursive `require' for feature `sb-info'

I guess you are using CEDET, but not the latest version, right?  If
so, update and the problem should be gone (see
http://permalink.gmane.org/gmane.emacs.cedet/2266).

Steve Berman





reply via email to

[Prev in Thread] Current Thread [Next in Thread]